#navlist
{
	padding: 3px 0;
	margin-left: 0;
	border-bottom: 1px solid #778;
	font: bold 12px Arial, Helvetica, sans-serif;
}

#navlist li
{
	cursor: pointer;
	height: 31px;
    list-style: none;
	margin: 0;
	display: inline;
}

#navlist li a
{
	padding: 3px 0.5em;
	margin-left: 3px;
	background: white;
	border: 1px solid #778;
	border-bottom: none;
	text-decoration: none;
}

#navlist li a:link
{
	color: #448;
}
#navlist li a:visited
{
	color: #448;
}

#navlist li a:hover
{
	color: #000;
	background-color: #ddf2ff;
	border-color: #227;
}

#navlist li a#current
{
	border: 1px solid #778;
	border-bottom: none;
	background: #FFCC00;
}
